html{
	height: 100%;
	font-family: 'Times New Roman', Times, serif;
	font-style: italic;
	font-size: 101%;
}

html, td {
	font-family: 'Times New Roman', Times, serif;
	font-style: italic;
	font-size: 101%;
}

body{
    /* background-color: #000000; */
    background-image: url(../../images/backoben.gif);
	background-repeat: no-repeat;
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
	font-size: 101%;
    padding: 0px;
	margin: 0px;
	height: 100%;
}

a:link, a:visited {
	color: #005D27;
}

.impressum {
	vertical-align: top;
	 border-width: 0px;
}

.impressumbold {
	vertical-align: top;
	font-weight: bold;
	padding: 5px;
	padding-right: 15px;
}

.maintext{
    vertical-align: top;
	width: 80%;
	padding-top : 5px;
	padding-left : 20px;
	padding-right : 5px;
	padding-bottom : 5px;
	border-width : 0px;
}

.menuh{
	text-align: right;
	vertical-align: top;
}

.menu1 a{
	display: block;
	float: left;
	text-decoration: none;
	color: black;
	font-weight: bold;
	padding: 1px 15px 1px 15px;
	margin-right: 10px;
}
.menu1 a:LINK{
    background-color: #e6e6e6;
    border-top: 3px double green;
	border-left: 0px solid black;
	border-right: 0px solid black;
	border-bottom: 3px double green;
}
.menu1 a:VISITED{
    background-color: #e6e6e6;
    border-top: 3px double green;
	border-left: 0px solid black;
	border-right: 0px solid black;
	border-bottom: 3px double green;
}
.menu1 a:HOVER{background-color: #00e600;}
.menu1 a:ACTIVE{background-color: #00e600;}

td.menu1s span {
	display: block;
	float: left;
	text-decoration: none;
	color: black;
	font-weight: bold;
        background-color: #00e600;
	padding: 1px 15px 1px 15px;
	margin-right: 10px;
	border-top: 3px double white;
	border-left: 0px solid white;
	border-right: 0px solid white;
	border-bottom: 3px double white;
}

/* menu linke seite */

.menu {
	vertical-align : top;
	width: 140px;
	padding-top : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	background-image: url(../../images/backlinks.gif);
	background-repeat: repeat-y;
	font-size: 0.9em;
}

.menu ul {
	list-style: none;
        width: 100%;
}

.menu li {
    
}

.menu a {
	text-decoration: none;
}

/* Menü 2 */

ul.menu2 {
    margin: 0px;
    padding: 0px;
}

ul.menu2 li.menu2s span {
    display: block;
    background-color: #00e600;
}

ul.menu2 li.menu2, ul.menu2 li.menu2s {
    text-align: center;
    padding: 3px 0px;
    margin: 3px 0px;
    background-color: rgb(230, 230, 230);
    border-top: 3px double green;
    border-bottom: 3px double green;
}

.menu2 a:LINK{color: black;}
.menu2 a:VISITED{color: black;}
.menu2 a:HOVER{color: white;}
.menu2 a:ACTIVE{color: white;}


/* Menue3 */

ul.menu3 {
    width: 80%;
    margin: 0px;
    padding: 0px;
    border-top: 3px double green;
}

li.menu2s ul.menu3 {
	border-top: 3px double white;
}

li.menu3 {
	display: block;
	width: 100%;
	font-size: 0.8em;
	text-align: center;
	background-color: #e6e6e6;
	padding: 3px 0px 0px;
	margin: 0px;
	border-bottom: 1px solid green;
}
.menu3 a:LINK{color: black;}
.menu3 a:VISITED{color: black;}
.menu3 a:HOVER{color: white;}
.menu3 a:ACTIVE{color: white;}

li.menu3s {
	width: 100%;
	font-size: 0.8em;
	text-align: center;
	background-color: #00e600;
	padding: 3px 0px;
	margin: 0px;
}

/* Menue4 */
ul.menu4 {
	width: 100%;
        margin: 0px;
        padding: 0px;
	background-color: #ffffff;
	text-align: left;
}


li.menu4 {
	display: block;
	width: 100%;
	font-size: 0.9em;
	text-align: center;
	background-color: #e6e6e6;
	padding: 3px 0px;
	margin: 0px;
	border-left: 1px solid green;
}

.menu4 a:LINK{color: gray;}
.menu4 a:VISITED{color: gray;}
.menu4 a:HOVER{color: white;}
.menu4 a:ACTIVE{color: white;}

li.menu4s {
	display: block;
	width: 100%;
	font-size: 0.9em;
	text-align: center;
	background-color: #00e600;
	padding: 3px 0px 0px;
	margin: 0px;
	border-left: 1px solid green;
}

/* Menue5 */
ul.menu5 {
	width: 100%;
	margin: 0px;
        padding: 0px;
	background-color: #ffffff;
	text-align: left;
}


li.menu5 {
	display: block;
	width: 100%;
	font-size: 0.9em;
	text-align: center;
	background-color: #e6e6e6;
	padding: 3px 0px;
	margin: 0px;
}

.menu5 a:LINK{color: gray;}
.menu5 a:VISITED{color: gray;}
.menu5 a:HOVER{color: white;}
.menu5 a:ACTIVE{color: white;}

li.menu5s {
	display: block;
	width: 100%;
	font-size: 0.9em;
	text-align: center;
	background-color: #00e600;
	padding: 3px 0px;
	margin: 0px;
}

/* Menue6 */
ul.menu6 {
	width: 100%;
	margin: 0px;
        padding: 0px;
	background-color: #ffffff;
	text-align: left;
}


li.menu6 {
	display: block;
	width: 80%;
	font-size: 0.9em;
	text-align: center;
	background-color: #e6e6e6;
	padding: 3px 0px;
	margin: 0px;
}

.menu6 a:LINK{color: gray;}
.menu6 a:VISITED{color: gray;}
.menu6 a:HOVER{color: white;}
.menu6 a:ACTIVE{color: white;}

li.menu6s {
	display: block;
	width: 80%;
	font-size: 0.9em;
	text-align: center;
	background-color: #00e600;
	padding: 3px 0px;
	margin: 0px;
}

/* Menue7 */
ul.menu7 {
	width: 100%;
	margin: 0px;
        padding: 0px;
	background-color: #ffffff;
	text-align: left;
}


li.menu7 {
	display: block;
	width: 80%;
	font-size: 0.9em;
	text-align: center;
	background-color: #e6e6e6;
	padding: 3px 0px;
	margin: 0px;
}

.menu7 a:LINK{color: gray;}
.menu7 a:VISITED{color: gray;}
.menu7 a:HOVER{color: white;}
.menu7 a:ACTIVE{color: white;}

li.menu7s {
	display: block;
	width: 80%;
	font-size: 0.9em;
	text-align: center;
	background-color: #00e600;
	padding: 3px 0px;
	margin: 0px;
}

/* Menue8 */
ul.menu8 {
	width: 100%;
	margin: 0px;
        padding: 0px;
	background-color: #ffffff;
	text-align: left;
}


li.menu8 {
	display: block;
	width: 80%;
	font-size: 0.9em;
	text-align: center;
	background-color: #e6e6e6;
	padding: 3px 0px;
	margin: 0px;
}

.menu8 a:LINK{color: gray;}
.menu8 a:VISITED{color: gray;}
.menu8 a:HOVER{color: white;}
.menu8 a:ACTIVE{color: white;}

li.menu8s {
	display: block;
	width: 80%;
	font-size: 0.9em;
	text-align: center;
	background-color: #00e600;
	padding: 3px 0px;
	margin: 0px;
}



.block{
	vertical-align : top;
	padding-top : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	background-color : silver;
}

h1 {font-size: 1.5em;}

li {
	/*list-style-position: inside;*/
}

input#ticker {
	font-family: 'Times New Roman', Times, serif;
	font-style: italic;
	font-size: 101%;
	margin-bottom: 10px;
	border: 0px;
	background-color: transparent;
	color: white;
	margin-top: 10px;
	width: 95%;
}
